MouseWrtParserInternal::Zone Struct Reference

Internal: class to store zone information of a MouseWrtParser. More...

## Public Member Functions
| Zone ()
| constructor

## Public Attributes
MWAWFont | m_font
| the font
bool | m_writingHebrew
| flag to know if the writing is reverted
MWAWEntry | m_text
| the text entry

## Detailed Description

Internal: class to store zone information of a MouseWrtParser.

## Constructor & Destructor Documentation

## ◆ Zone()

MouseWrtParserInternal::Zone::Zone | ( |  | ) |
| inline

constructor

## Member Data Documentation

## ◆ m_font

MWAWFont MouseWrtParserInternal::Zone::m_font

the font

Referenced by Zone().

## ◆ m_text

MWAWEntry MouseWrtParserInternal::Zone::m_text

the text entry

Referenced by Zone().

## ◆ m_writingHebrew

bool MouseWrtParserInternal::Zone::m_writingHebrew

flag to know if the writing is reverted

Referenced by Zone().

The documentation for this struct was generated from the following file:

- MouseWrtParser.cxx